.ico,
.iconSprite,
.radiobutton{
	background-image: url(../images/iconSprite.png);
	background-repeat: no-repeat;
}

/*** Menú principal ***/
.headerMenu .ico { width: 1.6em; height: 2em; display:block; padding: 1em 1.1em .8em .9em; }
.headerMenu .searchBtn { background-position: -30px 5px; }
.headerMenu .cartBtn { background-position: -63px 5px; }
.SearchHeaderContainer .searchBtn { background-position: -33px -6px; }
.facebook { background-position: -133px -37px; }
.twitter { background-position: -165px -37px; }
.pinterest { background-position: -197px -37px; }
.email { background-position: -229px -37px; }

/*** toTop ***/
.toTop { background-position: -162px -2px; }

/*** modales ***/
.btnBack .ico{background-position: -230px -70px;}
.closeBtn .ico{background-position: -92px 0;}
.popupError .ico{background-position: -170px -75px;}

/*** formularios ***/
.error .ico,
.validate .ico{background-position: -197px -134px;}
.radiobutton{background-position: -2px -154px}
.radiobutton.active{background-position: -26px -154px}
.checkbox{background-position: 100px 100px}
.checkbox.active{background-position: -172px -132px;background-color: transparent;}
.phoneBtn .ico{background-position: -28px -126px;}

/*** categoryPage ***/
ul.filters > li > a > span.ico { background-position: -198px -3px; }
ul.filters li.filter_open > a > span.ico { background-position: -230px -3px; }

/*** productPage ***/
a.sizeGuideBtn.ico { background-position: -65px -66px; }

/*** shopCartPage ***/
.removeItem.ico{background-position: -102px -6px;}
.substractItem.ico{background-position: -230px -6px;}
.addItem.ico{background-position: -198px -6px;}
.boxIcon.ico{background-position: 0px -32px;}
.safeIcon.ico{background-position: -32px -32px;}
.phoneIcon.ico{background-position: -64px -32px;}
.questionIcon.ico{background-position: -96px -32px;}
.removePromoCode.ico{background-position: -101px -157px;}

/*** paymentPage ***/
.editAdress .ico{background-position: -32px -65px;}
.storeLocateBtn .ico{background-position: 0 -65px;}

/*** myAccount ***/
.orderListArrow .ico{background-position: 0 -96px;}

.ORDER_STATUS_TU.ico,
.ORDER_STATUS_D.ico,
.ORDER_STATUS_R.ico,
.ORDER_STATUS_S.ico{
	background-position: -148px -132px;
}
.BOOKING_STATUS_1.ico,
.BOOKING_STATUS_4.ico,
.ORDER_STATUS_K.ico{
	background-position: -52px -132px;
}

.ORDER_STATUS_M.ico,
.ORDER_STATUS_A.ico,
.ORDER_STATUS_F.ico,
.ORDER_STATUS_G.ico,
.ORDER_STATUS_L.ico,
.ORDER_STATUS_E.ico,
.ORDER_STATUS_PQ.ico,
.ORDER_STATUS_RP.ico,
.ORDER_STATUS_U.ico{
	background-position: -126px -132px;
}

.ORDER_STATUS_O.ico{
	background-position: -100px -132px;
}
.BOOKING_STATUS_2.ico,
.BOOKING_STATUS_3.ico,
.ORDER_STATUS_X.ico{
	background-position: -75px -132px;
}

.ORDER_STATUS_N.ico{
	background-position: -54px -156px;
}

@media 
(-webkit-min-device-pixel-ratio: 1.3), 
(min-resolution: 124.8dpi){
	.ico,
	.iconSprite,
	.radiobutton{
		background-image: url(../images/iconSprite2x.png) !important;
		background-size: 256px 176px !important;
	}
}

.google {background-position: -229px -37px;}
.instagram {background-position: -229px -37px;}